using UseRestService.Pages;

namespace UseRestService
{
    public partial class AppShell : Shell
    {
        public AppShell()
        {
            InitializeComponent();

            Routing.RegisterRoute("addpart", typeof(AddPartPage));
        }
    }
}
